E-mail рассылка

Вчера
03.12.2016
02.12.2016
01.12.2016
26.09.2014, 10:45 420

Эксперты в области информационной безопасности обнаружили в ПО (программном обеспечении) Linux новую уязвимость, которая может оказаться опаснее, чем найденная в апреле ошибка Heartbleed, сообщает Reuters со ссылкой на данные Департамента внутренней безопасности США.

Мишенью для хакеров, по словам специалистов, стало приложение под названием Bash, которое используется в Linux для управления командной строкой. Используя уязвимость, злоумышленники могут получить полный контроль над взломанной системой.

Комментарии